security.login.usernotfound= user "%s" does not exist in system
security.login.invalidrequest=missing one or more parameters in login request
security.login.failed=Invalid username or password
security.login.invalidotp=otp is invalid or expired
security.login.maxattempt.error=You have exhausted limit of maximum attempts.

user.registration.mobile.missing=Mobile number is missing
user.registration.email.missing=Email is missing
user.registration.emailOrMobile.missing=Please provide either valid email or mobile number
user.registration.user.exists=User already exist with given email or mobile